Skip to main content

Override Repair Unit Coverage

POST 

/api/repairs/:repair/lines/:line/coverage-override

Override Repair Unit Coverage.

Required scope: repairs:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Request fields:

  • coverage (required): In:in:"in_warranty","out_of_warranty","goodwill"
  • reason (required): string, min:3, max:500

Permission: repairs.override_coverage. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type